* { 

margin: 0;
padding: 0;
list-style-type:none;
text-decoration:none;

}

body { 

background: url(../img/bg2.jpg);
background-repeat:repeat;
background-attachment: fixed;

font-family: 'Cabin Condensed', sans-serif;

}

.ie {

font-size: 30px;
line-height: 40px;
margin:auto;

}

p {

font-family: 'Rosario', sans-serif;

}

.wrapper {

width: 1100px;
margin:auto;
position:relative;

}

/**************Logo og skyer*****************/

.kaj{

width:345px;
height:204px;

background:url('../img/logo.png');
background-repeat:no-repeat;

position:absolute;
top: 25px;
right: 364px;

z-index: 3;

}

.cirkel {

width:329px;
height:69px;

background:url('../img/cirkel.png');
background-repeat:no-repeat;

position:absolute;
top: 163px;
right: 382px; 

z-index: 2;

}

.skyer{

width:100%; 
max-width:100%;
min-width:100%; 

overflow-x:hidden;

position:absolute;
top: 0px;
right: 0px; 

}

.sky1{

width:86px;
height:53px;

position:relative;

background:url('../img/sky1.svg');
background-repeat:no-repeat;

opacity:0.40;
filter:alpha(opacity=40); 


animation:sky1 45s infinite linear;
-webkit-animation:sky1 45s infinite linear;

}

html.no-svg .sky1  {

background:url('../img/sky1.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

@keyframes sky1
{
0%   { left: 12%; top: 10px;}
100%  { left: 103%;  top: 10px;}
}

@-webkit-keyframes sky1 
{
0%   { left: 12%; top: 10px;}
100%  { left: 103%;  top: 10px;}
}

html.no-cssanimations .sky1 { /** Browser kompatibilitet **/

position:relative;
top: 20px;
left: 230px; 

}

.sky2{

width:67px;
height:42px;

background:url('../img/sky2.svg');
background-repeat:no-repeat;

opacity:0.40;
filter:alpha(opacity=40); 

position:relative; 

animation:sky2 55s infinite linear;
-webkit-animation:sky2 55s infinite linear;

}

html.no-svg .sky2  {

background:url('../img/sky2.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

@keyframes sky2
{
0%   { left: 58%; top: -15px;}
100%  { left: 103%;  top: -15px;}
}

@-webkit-keyframes sky2
{
0%   { left: 58%; top: -15px;}
100%  { left: 103%;  top: -15px;}
}

html.no-cssanimations .sky2 { /** Browser kompatibilitet **/
 
position:relative;
top: -15px;
left: 400px; 

}

.sky3{

width:86px;
height:53px;

background:url('../img/sky3.svg');
background-repeat:no-repeat;

opacity:0.40;
filter:alpha(opacity=40);

position:relative; 

animation:sky3 40s infinite linear;
-webkit-animation:sky3 40s infinite linear; 

}

html.no-svg .sky3  {

background:url('../img/sky3.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

@keyframes sky3
{
0%   { left: 76%; top: -35px;}
100%  { left: 103%;  top: -35px;}
}

@-webkit-keyframes sky3 
{
0%   { left: 76%; top: -35px;}
100%  { left: 103%;  top: -35px;}
}

html.no-cssanimations .sky3 { /** Browser kompatibilitet **/

position:relative;
top: -70px;
left: 800px; 

}

/********************  Skygge Hjem ************************/

.skygge {

width: 1040px;
height: 1049px;

position:absolute;
top: 175px;
left: 30px; 

border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; 

-webkit-box-shadow: 6px 6px 20px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    6px 6px 20px rgba(50, 50, 50, 0.5);
box-shadow:         6px 6px 20px rgba(50, 50, 50, 0.5);

z-index: -5;

}

/********************  Skygge om_os ************************/

.skygge_om_os {

width: 1040px;
height: 1380px;

position:absolute;
top: 175px;
left: 30px; 

border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; 

-webkit-box-shadow: 6px 6px 20px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    6px 6px 20px rgba(50, 50, 50, 0.5);
box-shadow:         6px 6px 20px rgba(50, 50, 50, 0.5);

z-index: -5;

}

/********************  Skygge ydelser ************************/

.skygge_ydelser {

width: 1040px;
height: 1600px;

position:absolute;
top: 175px;
left: 30px; 

border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; 

-webkit-box-shadow: 6px 6px 20px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    6px 6px 20px rgba(50, 50, 50, 0.5);
box-shadow:         6px 6px 20px rgba(50, 50, 50, 0.5);

z-index: -5;

}

/********************  Menu Punkter  ************************/

.hjem_menulinje {

width:50px;
border-bottom: 2px solid #DB8A27;

position:absolute; 
top: 172px;
left: 77px;

}

.omos_menulinje {

width:58px;
border-bottom: 2px solid #DB8A27;

position:absolute; 
top: 172px;
left: 208px;

}

.ydelser_menulinje {

width:67px;
border-bottom: 2px solid #DB8A27;

position:absolute; 
top: 172px;
right: 230px;

}

.kontakt_menulinje {

width:67px;
border-bottom: 2px solid #DB8A27;

position:absolute; 
top: 172px;
right: 80px;

}

/********************  Menu venstre  ************************/

.menu_left{

position:absolute; 
left: 0px;
top: 115px;

}

.menu_left li{

display:inline-block;
margin-left:80px;

}

ul.menuv li {

font-weight: 700;	
font-size: 21px;
letter-spacing: 1px;
display:inline-block;

}

ul.menuv li a {

text-decoration: none;
text-shadow: 0 1px 0 rgba(255,255,255,.30);
color: #2a5882;
transition: all 0.3s ease-out;

}

ul.menuv li a:hover {

color: #0364dd;

}

/********************  Menu højre  ************************/

.menu_right{

position:absolute; 
right: 0px;
top: 115px;

}

.menu_right li{

display:inline-block;
margin-right:80px;

}

ul.menuh li {

font-weight: 700;	
font-size: 21px;
letter-spacing: 1px;
display:inline-block;

}

ul.menuh li a {

text-decoration: none;
text-shadow: 0 1px 0 rgba(255,255,255,.30);
color: #2a5882;
transition: all 0.3s ease-out;
}

ul.menuh li a:hover {

color: #0364dd;

}

/********************  Om os/ydelser/kontakt stort billede ************************/

.omos_billede img{

border-radius: 10px 10px 0px 0px; 
-moz-border-radius: 10px 10px 0px 0px; 
-webkit-border-radius: 10px 10px 0px 0px; 

position:absolute;
top: 175px;
left: 30px;

}

.ydelser_billede img{

border-radius: 10px 10px 0px 0px; 
-moz-border-radius: 10px 10px 0px 0px; 
-webkit-border-radius: 10px 10px 0px 0px; 

position:absolute;
top: 175px;
left: 30px;

}

.kontakt_billede img{

border-radius: 10px 10px 0px 0px; 
-moz-border-radius: 10px 10px 0px 0px; 
-webkit-border-radius: 10px 10px 0px 0px; 

position:absolute;
top: 175px;
left: 30px;

}


/********************  Intro ************************/

.intro{

height: 150px;
width: 1040px;

position:absolute;
top: 654px;
left: 30px;

background:url('../img/dark.png');
background-repeat:repeat;

}

.introtekst {

height: 100px;
width: 705px;

position:absolute;
top: 666px;
left: 230px;

font-size: 23px;
line-height: 40px;
color:#ffffff;

}

.grey {

color:#c6c6c6;

}

.orange a:link{

color:#DB8A27;

}

.orange a:visited{

color:#DB8A27;

}

.orange a:hover{

color:#DB8A27;
text-decoration:underline

}

/********************  Hjem lille ikon ************************/

.minime{

height: 66px;
width: 65px;

position:absolute;
top: 674px;
left: 58px;

background:url('../img/hjem.svg');
background-repeat:no-repeat;

}

html.no-svg .minime  {

background:url('../img/hjem.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

/********************  Om Os lille ikon ************************/

.omos_minime {

height: 66px;
width: 65px;

position:absolute;
top: 674px;
left: 58px;

background:url('../img/omos.svg');
background-repeat:no-repeat;

}

html.no-svg .omos_minime  {

background:url('../img/omos.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

/********************  Ydelser lille ikon ************************/

.ydelser_minime {

height: 66px;
width: 65px;

position:absolute;
top: 674px;
left: 58px;

background:url('../img/ydelser.svg');
background-repeat:no-repeat;

}

html.no-svg .ydelser_minime  {

background:url('../img/ydelser.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

/********************  Ydelser lille ikon ************************/

.kontakt_minime {

height: 66px;
width: 65px;

position:absolute;
top: 674px;
left: 58px;

background:url('../img/kontakt.svg');
background-repeat:no-repeat;

}

html.no-svg .kontakt_minime  {

background:url('../img/kontakt.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}


/******************** Hjem Inhold ************************/

.indholdcontainer {

height: 420px;
width: 1040px;

position:absolute;
top: 804px;
left: 30px;

background-color: #f8f8f8;

border-radius: 0px 0px 10px 10px; 
-moz-border-radius: 0px 0px 10px 10px; 
-webkit-border-radius: 0px 0px 10px 10px; 

}

/******************** Om os Inhold ************************/

.indholdcontainer_om_os {

height: 750px;
width: 1040px;

position:absolute;
top: 804px;
left: 30px;

background-color: #f8f8f8;

border-radius: 0px 0px 10px 10px; 
-moz-border-radius: 0px 0px 10px 10px; 
-webkit-border-radius: 0px 0px 10px 10px; 

}

/******************** ydelser Indhold ************************/

.indholdcontainer_ydelser {

height: 971px;
width: 1040px;

position:absolute;
top: 804px;
left: 30px;

background-color: #f8f8f8;

border-radius: 0px 0px 10px 10px; 
-moz-border-radius: 0px 0px 10px 10px; 
-webkit-border-radius: 0px 0px 10px 10px; 

}

/******************** Hjem side************************/

.hjemoverskrift {

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 40px;
left: 30px;

}

.hjemtekst {

height: 170px;
width: 390px;

position:absolute;
top: 90px;
left: 30px;

font-size: 16px;
line-height: 22px;

color:#6D6D6D;

}

.orangefed a:link{

color:#DB8A27;

}

.orangefed a:visited{

color:#DB8A27;

}

.orangefed a:hover{

color: #000000;
transition: all 0.5s ease-out;

}

.kajmand {

height: 335px;
width: 250px;

position:absolute;
top: 45px;
right: 265px;

}

.kajmand img {

border-radius: 5px 5px 5px 5px; 
-moz-border-radius: 5px 5px 5px 5px; 
-webkit-border-radius: 5px 5px 5px 5px; 

}

.citat {

height: 300px;
width: 200px;

position:absolute;
top: 82px;
right: 25px;

font-size: 15px;
font-style:italic;
line-height: 28px;
color:#6D6D6D;

}

.fed {

position:absolute;
top: 240px;
right: 140px;

font-size: 16px;
font-weight: 700;
color:#000000;

}

.lille {

position:absolute;
top: 265px;
right: 125px;

font-size: 14px;
color:#b0b0b0;

}

.process1 {

height: 89px;
width: 90px;

position:absolute;
top: 294px;
left: 20px;

background:url('../img/process1.svg');
background-repeat:no-repeat;

}

html.no-svg .process1  {

background:url('../img/process1.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

.process2 {

height: 89px;
width: 90px;

position:absolute;
top: 294px;
left: 120px;

background:url('../img/process2.svg');
background-repeat:no-repeat;

}

html.no-svg .process2  {

background:url('../img/process2.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

.process3{

height: 89px;
width: 90px;

position:absolute;
top: 294px;
left: 220px;

background:url('../img/process3.svg');
background-repeat:no-repeat;

}

html.no-svg .process3  {

background:url('../img/process3.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

.process4{

height: 89px;
width: 90px;

position:absolute;
top: 294px;
left: 320px;

background:url('../img/process4.svg');
background-repeat:no-repeat;

}

html.no-svg .process4  {

background:url('../img/process4.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}


/********************  Om_os  ************************/

.om_os_overskrift{

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 50px;
left: 27px;

}

.om_os_tekst{

height: 110px;
width: 460px;

position:absolute;
top: 105px;
left: 27px;

font-size: 16px;
line-height: 22px;

color:#6D6D6D;

}

.om_os_billede_lille{

height: 250px;
width: 450px;

position:absolute;
top: 50px;
right: 28px;

}

.om_os_billede_lille img {

border-radius: 5px 5px 5px 5px; 
-moz-border-radius: 5px 5px 5px 5px; 
-webkit-border-radius: 5px 5px 5px 5px; 

}

/********************  Om os side process ************************/

.process_overskrift{

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 370px;
left: 420px;

}

.processgrande {

height: 145px;
width: 1039px;

position:absolute;
top: 440px;

background:url('../img/processgrande.svg');
background-repeat:no-repeat;

}

html.no-svg .processgrande  {

background:url('../img/processgrande.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

.telefon_overskrift{

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 595px;
left: 127px;

}

.telefon_tekst {

height: 150px;
width: 210px;

position:absolute;
top: 640px;
left: 60px;

font-size: 15px;
line-height: 22px;

color:#6D6D6D;

}

.eye_overskrift{

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 595px;
left: 355px;

}

.eye_tekst {

height: 150px;
width: 210px;

position:absolute;
top: 640px;
left: 300px;

font-size: 15px;
line-height: 22px;

color:#6D6D6D;

}

.work_overskrift{

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 595px;
right: 365px;

}

.work_tekst {

height: 150px;
width: 210px;

position:absolute;
top: 640px;
right: 290px;

font-size: 15px;
line-height: 22px;

color:#6D6D6D;

}

.thumb_overskrift{

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 595px;
right: 131px;

}

.thumb_tekst {

height: 150px;
width: 210px;

position:absolute;
top: 640px;
right: 50px;

font-size: 15px;
line-height: 22px;

color:#6D6D6D;

}

/********************  Ydelser  ************************/

/********  Nytækning  ******/

.ny {

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 40px;
left: 35px;

}

.nytekst {

height: 150px;
width: 470px;

position:absolute;
top: 100px;
left: 35px;

font-size: 15px;
line-height: 27px;

color:#6D6D6D;

}

.nyimage{

height: 160px;
width: 400px;

position:absolute;
top: 44px;
right: 35px;

}

.nyimage img {

border-radius: 5px 5px 5px 5px; 
-moz-border-radius: 5px 5px 5px 5px; 
-webkit-border-radius: 5px 5px 5px 5px; 

}


.hr_ny{

position:absolute;
top: 242px;


border-bottom: 1px solid;
width: 1040px;

color:#BFBFBF;

}

/********  Reparation  ******/

.reparation{

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 280px;
left: 35px;

}

.reparationtekst {

height: 150px;
width: 470px;

position:absolute;
top: 340px;
left: 35px;

font-size: 15px;
line-height: 27px;

color:#6D6D6D;

}

.reparationimage {

height: 160px;
width: 400px;

position:absolute;
top: 285px;
right: 35px;

}

.reparationimage img {

border-radius: 5px 5px 5px 5px; 
-moz-border-radius: 5px 5px 5px 5px; 
-webkit-border-radius: 5px 5px 5px 5px; 

}

.hr_reparation{

position:absolute;
top: 481px;


border-bottom: 1px solid;
width: 1040px;

color:#BFBFBF;

}

/********  Brandsikring  ******/


.brandsikring {

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 520px;
left: 35px;

}

.brandtekst {

height: 150px;
width: 470px;

position:absolute;
top: 580px;
left: 35px;

font-size: 15px;
line-height: 27px;

color:#6D6D6D;

}

.brandimage {

height: 160px;
width: 400px;

position:absolute;
top: 525px;
right: 35px;

}

.brandimage img {

border-radius: 5px 5px 5px 5px; 
-moz-border-radius: 5px 5px 5px 5px; 
-webkit-border-radius: 5px 5px 5px 5px; 

}


.hr_brand{

position:absolute;
top: 723px;

border-bottom: 1px solid;
width: 1040px;

color:#BFBFBF;

}

/********  Årligt servicetjek og algebekæmpelse  ******/

.service {

font-size: 23px;
color: #1C1C1C;

position:absolute;
top: 763px;
left: 35px;

}

.servicetekst {

height: 150px;
width: 470px;

position:absolute;
top: 822px;
left: 35px;

font-size: 15px;
line-height: 27px;

color:#6D6D6D;

}

.serviceimage {

height: 160px;
width: 400px;

position:absolute;
top: 767px;
right: 35px;

}

.serviceimage img {

border-radius: 5px 5px 5px 5px; 
-moz-border-radius: 5px 5px 5px 5px; 
-webkit-border-radius: 5px 5px 5px 5px; 

}

/******************** Kontakt form***********************/

label {

    display:block;
	margin-top:15px;
    letter-spacing:2px;
	
font-family: 'Cabin Condensed', sans-serif;
	
}

/* Placering af kontaktform */

form {

    width:400px;
    position:absolute;
	top: 20px;
    left:40px;

    
}

/* Styling af bokse */

input {

	width:400px;

	margin-top: 8px;
	background:#efefef;
    border:1px solid #dedede;
	padding:7px;

	font-family: 'Rosario', sans-serif;	
    font-size:15px;
    color:#3a3a3a;

    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    resize: none;
	
}

input:focus, textarea:focus {

    border:1px solid #97d6eb;
	
}

/* Styling af meddelse feltet */

textarea {
	
    width:394px;
    height: 100px;
	
	
    background:#efefef;
    border:1px solid #dedede;
    padding:10px;
    margin-top: 7px;
    font-size:15px;
    color:#3a3a3a;
	font-family: 'Rosario', sans-serif;
	
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    resize: none;	
}

/* Send knap */

#submit {

    width:101px;
    height:30px;
    background:url(../img/send.svg);
	background-repeat: no-repeat;
    text-indent:-9999px;
    border:none; 
    margin-top:20px;
    cursor:pointer;
}

html.no-svg .submit {

background:url('../img/send.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

#submit:hover {

	 opacity:0.9;
	 
}

/******************** Kontakt indhold***********************/

.succes{

font-size: 25px;
color: #5083c3;

position:absolute;
top: 65px;
right: 240px;


}

.error{

font-size: 25px;
color: #5083c3;

position:absolute;
top: 65px;
right: 240px;

}

.kajlogo{

width:167px;
height:380px;

background:url('../img/kontaktmand2.svg');
background-repeat:no-repeat;

position:absolute;
top: 20px;
right: 40px;

}

html.no-svg .kajlogo  {

background:url('../img/kontaktmand2.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

/********************  Footer************************/

.footercontainer {

height: 100px;
width: 1040px;

position:absolute;
top: 1255px;
left: 30px;

background-color: #f8f8f8;

border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; 

-webkit-box-shadow: 6px 6px 20px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    6px 6px 20px rgba(50, 50, 50, 0.5);
box-shadow:         6px 6px 20px rgba(50, 50, 50, 0.5);

}

.footercontainer_om_os {

height: 100px;
width: 1040px;

position:absolute;
top: 1585px;
left: 30px;

background-color: #f8f8f8;

border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; 

-webkit-box-shadow: 6px 6px 20px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    6px 6px 20px rgba(50, 50, 50, 0.5);
box-shadow:         6px 6px 20px rgba(50, 50, 50, 0.5);

}

.footercontainer_ydelser {

height: 100px;
width: 1040px;

position:absolute;
top: 1807px;
left: 30px;

background-color: #f8f8f8;

border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; 

-webkit-box-shadow: 6px 6px 20px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    6px 6px 20px rgba(50, 50, 50, 0.5);
box-shadow:         6px 6px 20px rgba(50, 50, 50, 0.5);

}

.copyright {

position:absolute;
top: 62px;
left: 103px;

font-size: 13px;
line-height: 22px;

color:#6D6D6D;

}

.lillelogo {

width: 155px;
height: 45px;

position:absolute;
top: 15px;
left: 92px;

background:url('../img/footerlogo.svg');
background-repeat:no-repeat;

}

html.no-svg .lillelogo  { 

background:url('../img/footerlogo.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

.adresse {
	
width: 95px;
height: 44px;

position:absolute;
top: 12px;
left: 395px;

font-size: 13px;
line-height: 25px;

color: #000000;	

}

.kontakt {
	
width: 105px;
height: 44px;

position:absolute;
top: 12px;
right: 386px;

font-size: 13px;
line-height: 25px;

color: #000000;	

}

.spanfed {

color: #6D6D6D;	
font-weight: 500;

}

.facebook  a{

width:252px;
height:66px;

position:absolute;
top: 18px;
right: 50px;

background-image: url('../img/facebook.svg');
background-repeat:no-repeat;

}

.facebook a:hover {

background-image: url('../img/facebookhover.svg');
background-repeat:no-repeat;

}

html.no-svg .facebook a  {

background:url('../img/facebook.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat;

}

html.no-svg .facebook a:hover {

background:url('../img/facebookhover.png'); /** Browser kompatibilitet **/
background-repeat:no-repeat; 

}

.hr1 {

position:absolute;
right: 347px;

border-left: 1px solid;
height: 100px;

color:#BFBFBF;

}

.hr2 {

position:absolute;
right: 694px;

border-left: 1px solid;
height: 100px;

color:#BFBFBF;

}

/******************** Bil Footer************************/

.bakke{

height: 199px;
width: 1064px;

position:absolute;
top: 1410px;
left: 15px;

background:url('../img/footer.png');
background-repeat:no-repeat;

}

.bakke_om_os{

height: 199px;
width: 1064px;

position:absolute;
top: 1740px;
left: 15px;

background:url('../img/footer.png');
background-repeat:no-repeat;

}

.bakke_ydelser{

height: 199px;
width: 1064px;

position:absolute;
top: 1963px;
left: 15px;

background:url('../img/footer.png');
background-repeat:no-repeat;

}

.bakke img {

display:block;

}
